@font-face {
    font-family: 'Zain';
    src: url(../fonts/Zain-Light.woff2) format('woff2'),
        url(../fonts/Zain-Light.woff) format('woff')
		url(../fonts/Zain-Light.ttf) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;}

@font-face {
    font-family: 'Zain';
    src: url(../fonts/Zain-Regular.woff2) format('woff2'),
        url(../fonts/Zain-Regular.woff) format('woff'),
		url(../fonts/Zain-Regular.ttf) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;}
@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Light.woff2') format('woff2'),
         url('../fonts/Quicksand-Light.woff') format('woff'),
		 url('../fonts/Quicksand-VariableFont_wght.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;}
*{	margin: 0; padding: 0;}
.whatsapp{display: none;}
body{ font-family: Zain; font-size: 26px; font-weight: 300; line-height: 1.8em; color: #25282A;}
img a, a, a img{ text-decoration: none;}
#imagen img{ width: 100%; }
img{height: auto; display: block;}
.idioma{position: absolute; top: 15px; right: 10px; font-size: 18px; line-height: 18px; text-align: center;}
.idioma a{display: block; width: 40px; height: 28px; padding-top: 12px; color: #fff; background: #1b7a42; border-radius: 50%;	}
.idioma a:hover{background: #8b9695;}
.redes a{display: block; width: 40px; position: absolute; top: 10px; right: 55px; padding: 5px; opacity: 0.5;}
.redes a:hover{opacity: 0.2;}
#logo{width: 330px; font-size: 40px; line-height: 40px;}
#logo, #logo a{color: #1b7a42; text-decoration: none; border: none;}
#logo img{width: 80px; display: block; float: left;}
#logo .logo-t{width: 200px; float: left; margin-top: 20px;}
.farmacia{display: block;}
.farmacia, .farmacia a{color: #8b9695; }
.m-doble{margin: 100px 0;}
.m-top{margin: 100px 0 0 0;}
.m-bottom{margin: 0 0 100px 0;}
.neg{ font-weight: bold;}
.noneg{	font-weight: normal;}
#menu ul li{ list-style-type: none; text-align: center; font-weight: 300;}
#menu ul li a{	color: #25282A; padding: 20px 0 10px 0; display: block; font-size: 22px; letter-spacing: 2px;}
#menu ul li a:hover, #menu ul .v a{color: #1b7a42; }
.presentacion{margin: 100px auto; width: 80%; max-width: 1000px; text-align: center;}
.cofg{margin: 100px auto;}
.cofg img{display: block; width: 100px; margin: 0 auto;}
.cofg .boton a{margin: 10px auto;}
p{	margin: 12px 0;}
.centrado{text-align: center;}
.boton a{display: block; padding: 14px 20px 10px 20px; color: #898888; border: 2px solid #b5b5b5; text-align: center; border-radius: 10px;
	font-size: 20px; text-transform: uppercase; width: 200px; font-weight: 400; letter-spacing: 1px;}
.boton a:hover{background: #298968; color: #fff; }
.boton.maps{margin-top: 30px;}
.atencion h2{margin-top: 60px;}
.destacados .boton a{margin: 60px auto 0 auto;}
h1{color: #298968; font-size: 48px; margin-bottom: 40px; font-weight: 300;}
.frase{ font-size: 45px; line-height: 50px; font-weight: 300;}
.frase2{ font-size: 35px; line-height: 40px; font-weight: 300;}
.fondo{padding: 100px;}
.mt100{margin-top: 100px;}
.equipo h2{font-size: 50px; font-weight: 300;}
.servicio h2{font-size: 29px; line-height: 40px; font-weight: 300; text-transform: uppercase; letter-spacing: 2px; margin-bottom: 20px; 
color: #4a9a7e;}
.fondo.verde{background: #298968; color: #fff;}
.fondo.gris{background: #e1e9ea;}
.fondo.gris h2{color: #fff; font-size: 50px; font-weight: 300;}
.fondo.gris .frase2{font-weight: bold; font-size: 30px; line-height: 40px; margin: 30px 0;}
.privada{text-align: center;}
.destacados{background: #eef4f5 url("../imagenes/fondo-cajones.jpg") center center; background-size: cover; background-attachment: fixed; 
	text-align: center;}
.destacados .trio{margin-top: 40px;}
.destacados h3{opacity: 0.6;}
.destacados .servicio-index a:hover img{box-shadow: 0px 5px 5px #ccc; opacity: 0.8; filter: grayscale(100);}
.destacados img{border: 20px solid #fff; width: 260px; display: block; border-radius: 10px; margin: 0 auto;}
.destacados h4{font-weight: 300; margin-top: 15px; opacity: 0.6; font-size: 27px; text-transform: uppercase;}
.azul{background: #dceeed;}
.app{padding-bottom: 0;}
.app p{margin-top: 70px; line-height: 1.6em; font-size: 1.1em;}
.app .neg{font-family: 'Quicksand', sans-serif; display: block; font-weight: 300; font-size: 180px; line-height: 100px;}
.fondo .izdo img{display: block; margin: 0 auto;}
.circle{border-radius: 10px; border: 2px solid #fff; width: 260px; height: 260px; padding: 70px 40px 10px 40px; 
	font-size: 1.5em; text-align: center; background: url("../imagenes/negro.png");}
.circle .neg{display: block; font-size: 0.8em;}
.botones{margin-top: 40px;}
.botones a{ display: block; border: none; text-decoration: none; width: 140px;}
.botones a img{width: 100%;}
.botones a:hover img{opacity: 0.7;}
.botones .boton-android{float: left;}
.botones .boton-ios{float: right; }
.tarjeta{color: #fff;}
.tarjeta h2{font-weight: 300; text-transform: uppercase;}
.tarjeta .izdo img{border-radius: 25px;}
.sigre .taco{	background: url(../imagenes/gris.png); color: #0f377a;}
.sigre h2{	margin-top: 40px; }
.sigre .si-llevar{color: #1b7a42; margin-top: 40px;}
.sigre .llevar{display: inline-block; margin: 0 10px 10px 0; padding: 0px 15px 0px 36px;  border-radius: 10px; opacity: 0.8;
	background: #fff url("../imagenes/check.svg")no-repeat 13px center; background-size: 15px auto; font-size: 22px;
border: 1px solid #dceeed;}
.sigre .no-llevar{color: #b23a48;}
.sigre .no-llevar .llevar{	background: #fff url("../imagenes/no-llevar.svg")no-repeat 13px center; background-size: 15px auto;}
.logos{margin-top: 30px;}
.logos img{width: 100px; display: inline-block; margin-right: 20px;}
.enviar a, .tel{color: #25282A; display: block; padding: 5px; }
.enviar img{width: 90%; max-width: 290px; margin: 0 auto; }
.siguenos{margin-top: 100px; padding-top: 100px; border-top: 2px solid #298968;}
.insta-color, .insta-color a{display: block; width: 80px; margin: 0 auto;}
.presentacion .botones{margin: 0 auto;}
.fondo-pastillas{color: #fff; text-align: center; padding: 100px 0; background: #298968;}
#imagen{z-index: 1;}
.arrow-wrap { z-index: 2;}
.del, .duo{ position: relative; z-index: 200;}
.horario img{width: 36px; margin: 0 auto 30px auto;}
.infoot{ padding-top: 100px; background: #eef3f4 url("../imagenes/fondo-footer.jpg") no-repeat center bottom; background-size: 100% auto;
padding-bottom: 230px; position: relative;}
footer{text-align: center;}
footer .logo{width: 250px; border-radius: 50%; padding: 20px 0;  
	margin: 0 auto 30px auto; font-size: 35px; line-height: 35px; color: #1b7a42; }
footer .logo span{display: block;}
footer .logo img{ width: 80px; margin: 0 auto; display: block; padding-left: 10px; opacity: 0.8;}
footer .boton a{margin: 25px auto;}
address{ font-style: normal; display: inline; font-size: 24px; line-height: 24px; }	
address .f-dir{display: block;}
.borra{	clear: both;}
.top a{display: block; background: #1b7a42; width: 50px; height: 35px; border-radius: 50%; padding-top: 15px; 
	position: absolute; right: 15px; bottom: 30px;}
.top a:hover{background: #525252;}
.top a img{width: 15px; display: block; margin: 0 auto;}
#aviso{ font-size: 16px; background: #298968; color: #fff; letter-spacing: 2px;}
#aviso a{ color: #fff; display: inline-block; padding: 5px 0;}
.whatsapp a{display: block; color: #3aaa35;}
.whatsapp a img{width: 60px; display: block; margin: 40px auto 0 auto;}
.whatsapp a:hover{color: #525252;}
.whatsapp a:hover img{padding: 5px; width: 50px; opacity: 0.7;}
.otra-farmacia{text-align: center; padding: 100px 0;}
.otra-farmacia .boton a{margin: 20px auto; width: 220px; padding: 14px 10px 10px 10px;}

@media only screen 
and (max-width : 700px) {
	.pantalla, .tablet, .arrow-wrap, #imagen .pantalla, #imagen .tablet{ display: none;}
	.container { width: 100%; margin: 0 auto;}
	.todo {	margin: 0 25px;}
	body{ font-size: 26px; line-height: 1.8em; color: #3e4245;}
	.redes a{top: 65px; right: 5px;}
	#logo{	width: 100%; margin: 70px auto 20px auto; text-align: center;}
	#logo img{padding: 0; margin: 0 auto 5px auto; display: block; float: none; width: 60px;}
	#logo .logo-t{width: 100%; float: none; font-size: 36px; margin-top: 7px;}
	#logo .logo-t .farmacia{color: #1b7a42; margin-right: 10px;}
	#menu{padding-bottom: 40px;}
	#menu ul li a{font-size: 28px; }
	h1 { font-size: 38px;}
	.presentacion{width: 100%;}
	.cofg img { width: 70px; }
	.fondo{padding: 70px 20px;}
	.fondo .todo {margin: 0;}
	.destacados {background: #eef4f5 url(../imagenes/fondo-cajones2.jpg) center center; background-attachment: scroll; background-size: cover;}
	.boton a { padding: 12px 15px 8px 15px; font-size: 20px; width: 220px;}
	.equipo{margin-bottom: 100px; text-align: center;}
	.equipo h2{font-size: 36px;}
	.servicio h2{font-size: 26px;}
	.servicio-index h4{margin: 15px auto; display: block; font-size: 25px; line-height: 30px; font-weight: 400; }
	.atencion{position: relative;}
	.atencion .circle{ margin: 60px auto 0 auto; font-size: 1.3em; height: auto; padding: 60px 40px; width: calc(98% - 80px); max-width: 240px;
	background: #fff; color: #485249;}
	.atencion ul li{ list-style-type: none;}
	.privada{padding: 100px 30px; }
	.privada .frase2{font-size: 30px; line-height: 46px;}
	.fondo.gris .frase2 { font-size: 24px; line-height: 30px; }
	.fondo.gris h2 { font-size: 42px;}
	.servicio{padding-top: 100px; text-align: center; border-bottom: 2px solid #78baa3; padding-bottom: 70px;}
	.servicio p, .equipo p{width: 80%; margin: 20px auto;}
	.servicio h2{width: 80%; margin: 0 auto;}
	.servicio .logos img { width: 90px; margin: 5px;}
	.servicio .izdo, .duo.equipo .izdo{ margin-bottom: 60px;}
	.servicio .dcho ul{margin-left: 20px;}
	.servicio .izdo img, .duo.equipo .izdo img{width: 80%; max-width: 700px; display:block; margin: 0 auto;}
	.servicio .boton.maps{margin: 30px auto 0 auto;}
	.servicio.mapa, .servicio.s-linea{border-bottom: none; margin-bottom: 0;}
	.boton a{margin: 0 auto;}
	.botones{width: 300px; margin: 30px auto;}
	.fondo.atencion{background: #eef3f4 url("../imagenes/fondo-atencion-m.jpg") no-repeat center 60px; background-size: calc(100% - 120px) auto; 
	text-align: center; padding-bottom: 100px; padding-top: 68%;}
	.fondo.atencion h2{color: #298968; font-size: 36px;}
	.destacados{padding: 100px 20px 30px 20px;}
	.destacados .boton a{margin: 30px auto 80px auto;}
	.servicio-index{padding-bottom: 60px;}
	.servicio-index img{width: 180px; border: 12px solid #fff;}
	.tarjeta .izdo img{width: 80%; max-width: 300px; box-shadow: 0px 0px 8px #000; border: 2px solid #ccc; margin-bottom: 60px;}
	.fondo.azul.tarjeta{background: #013e91 url("../imagenes/fondo-tarjeta3.jpg") no-repeat left top; background-size: 100% auto; color: #fff; text-align: center; padding: 110px 40px 100px 40px;}
	.fondo.verde.app{background: #298968 url("../imagenes/gris.svg") no-repeat center -350px; background-size: 100% auto; text-align: center;
	padding-bottom: 100px;}
	.app .izdo img{width: 240px; margin-bottom: 60px; padding-right: 10%;}
	.app .neg{font-size: 100px; line-height: 90px;}
	.app h2{font-size: 30px; line-height: 30px;}
	.app p { margin-top: 30px;}
	.sigre{	background: url(../imagenes/f-sigre2.jpg) no-repeat center top; background-size: 100% auto; text-align: center;}
	.sigre .taco{ width: calc(100% - 40px); padding: 90% 20px 80px 20px; background: none;}
	.sigre img{display: block; width: 160px; margin: 0 auto;}
	.sigre .llevar{ font-size: 24px;}
	.sigre h2{font-size: 27px; line-height: 30px;}
	.infoot{background: #eef3f4 url(../imagenes/fondo-footer2.jpg) no-repeat center bottom; background-size: 100% auto;}
	footer .logo{font-size: 30px;}
	#aviso{line-height: 20px; padding: 24px 0 10px 0;}
	#aviso .block{display: block;}
	#aviso .guion{display: none;}
}
@media only screen 
	and (max-width : 400px) {
		#logo .logo-t{text-align: center; font-size: 34px;}
		#logo img{width: 70px; margin-bottom: 9px; padding-left: 15px;}
		#logo .logo-t{margin-top: 10px;}
		#logo .logo-t .farmacia{display: block; margin-right: 0;}
		h1 { font-size: 35px;}
		.botones{margin: 0 auto; width: 140px;}
		.botones .boton-android, .botones .boton-ios { float: none; display: block; margin: 20px auto;}
		.app .izdo img{width: 200px; margin-bottom: 60px;}
		.app .neg{font-size: 90px; line-height: 90px;}
		.fondo.azul.tarjeta{padding: 100px 20px 70px 20px;}
		.atencion .circle{padding: 60px 15px; width: calc(98% - 30px);}
		.fondo.atencion{background: #eef3f4 url("../imagenes/fondo-atencion-m.jpg") no-repeat center 40px; 
			background-size: calc(100% - 70px) auto;  text-align: center; padding-bottom: 100px; padding-top: 68%;}
		.fondo.verde.app{background: #298968 url("../imagenes/gris.svg") no-repeat center -200px; background-size: 100% auto; }
		.sigre .llevar { background: #fff url("../imagenes/check.svg")no-repeat 13px 10px; background-size: 15px auto; line-height: 22px;
		padding-top: 8px; padding-bottom: 8px;}
		.infoot{background: #eef3f4 url(../imagenes/fondo-footer4.jpg) no-repeat center bottom; background-size: 100% auto; 
			padding-bottom: 35%; padding-top: 70px;}
}
@media only screen 
and (min-width : 401px)
	and (max-width : 600px) {
		.infoot{background: #eef3f4 url(../imagenes/fondo-footer3.jpg) no-repeat center bottom; background-size: 100% auto; 
			padding-bottom: 35%; padding-top: 70px;}
		#logo .logo-t .farmacia{display: block; margin-right: 0;}
}
@media only screen 
and (min-width : 570px)
	and (max-width : 700px) {
	#menu{	width: 100%; padding-bottom: 0;}
	#menu ul li{ float: left; width: 26%;}
		#menu ul li a{font-size: 22px; letter-spacing: 1px;}
	#menu ul .uno{width: 18%;}
	#menu ul .tres{width: 30%;}		
}
@media only screen 
and (min-width : 701px)
and (max-width : 999px) {
	.movil, .tablet, .arrow-wrap, #imagen .movil, #imagen .tablet{ display: none;}
	.container { width: 100%; margin: 0 auto;  text-align: center;}
	.todo {	margin: 0 40px;}
	#logo{	width: 300px; margin: 40px auto 20px auto;}
	#logo img{padding: 0 10px; margin: 0 auto; }
	#logo .logo-t {width: 200px;}
	#menu{	width: 600px; font-size: 16px; margin: 0 auto;}
	#menu ul li{ float: left; width: 26%;}
	#menu ul .uno{width: 18%;}
	#menu ul .tres{width: 30%;}
	.eusk #menu{ width: 630px; }
	.eusk #menu ul li{ width: 23%;}
	.eusk #menu ul .uno{width: 18%;}
	.eusk #menu ul .tres{width: 26%;}
	.eusk #menu ul .cuatro{width: 33%;}
	h1 { font-size: 40px;}
	.presentacion{width: 90%;}
	.cofg img { width: 80px; }
	.destacados {background: #eef4f5 url(../imagenes/fondo-cajones2.jpg) center center; background-attachment: scroll;}
	.boton a { padding: 12px 15px 8px 15px;font-size: 18px;}
	.equipo{margin-bottom: 100px; text-align: center;}
	.servicio-index h4{margin: 15px auto; display: block; font-size: 23px; line-height: 30px; font-weight: 400; }
	.atencion{position: relative;}
	.atencion .circle{ margin: 60px auto 0 auto; font-size: 1.3em; height: auto; padding: 60px 40px;}
	.atencion ul li{ list-style-type: none;}
	.privada{padding: 100px 50px; }
	.privada .frase2{font-size: 30px; line-height: 36px;}
	.fondo.gris h2 { font-size: 42px;}
	.fondo.gris .frase2 { font-size: 27px; line-height: 30px; }
	.servicio{margin-bottom: 100px; text-align: center; border-bottom: 2px solid #78baa3; padding-bottom: 100px;}
	.servicio .logos img { margin: 15px;}
	.servicio p, .equipo p{width: 80%; margin: 20px auto;}
	.servicio .izdo, .duo.equipo .izdo{ margin-bottom: 60px;}
	.servicio .dcho ul{margin-left: 20px;}
	.servicio .izdo img, .duo.equipo .izdo img{width: 80%; max-width: 700px; display:block; margin: 0 auto;}
	.servicio .boton.maps{margin: 30px auto 0 auto;}
	.servicio.mapa, .servicio.s-linea{border-bottom: none; margin-bottom: 0;}
	.boton a{margin: 0 auto;}
	.botones{width: 300px; margin: 30px auto;}
	.fondo.atencion{background: url("../imagenes/fondo-atencion2.jpg") no-repeat center center; background-size: cover; color: #fff;
	background-attachment: fixed;  text-align: center; padding-bottom: 180px;}
	.fondo.atencion .duo .izdo{width: 80%; margin: 0 auto;}
	.destacados{padding: 100px 30px;}
	.destacados img{border: 7px solid #fff; width: 100px;}
	.destacados .trio .servicio-index{width: 27.33%; padding: 0 3%; float: left;}
	.tarjeta .izdo img{width: 350px; box-shadow: 0px 0px 10px #000; border: 3px solid #ccc; margin-bottom: 80px;}
	.fondo.azul.tarjeta{background: #013e91 url("../imagenes/fondo-tarjeta3.jpg") no-repeat left top; background-size: 100% auto; color: #fff; text-align: center; padding: 180px 100px 100px 100px;}
	.fondo.verde.app{background: #298968 url("../imagenes/gris.svg") no-repeat center -500px; background-size: 100% auto; text-align: center;
	padding-bottom: 100px;}
	.app .izdo img{width: 300px; margin-bottom: 60px; padding-right: 10%;}
	.app .neg{font-size: 120px; line-height: 100px;}
	.app p { margin-top: 50px;}
	.sigre{	background: url(../imagenes/f-sigre.jpg) no-repeat right top; background-size: 140% auto;}
	.sigre .taco{ width: 90%; padding: 10% 5% 10% 5%; background: none;}
	.sigre p{width: 45%; font-size: 0.9em;}
	.sigre h2{font-size: 30px; width: 40%;}
	.infoot{background: #eef3f4 url(../imagenes/fondo-footer2.jpg) no-repeat center bottom; background-size: 100% auto; padding-top: 70px;}
}
	
@media only screen 
and (min-width : 1000px){ 
	.movil, .tablet, .arrow-wrap, #imagen .movil, #imagen .tablet{ display: none;}
	.container { width: 90%; max-width: 1000px; margin: 0 auto;}
	.todo {	margin: 0 50px;}
	#cabecera{height: 140px;}
	#logo{	width: 330px; float: left; margin: 20px 0 0 0;}
	#logo img{padding: 0 20px 10px 20px; background: #fff; }
	#logo .logo-t {width: 200px;}
	#menu{	width: 600px; float: right; font-size: 16px; margin-top: 68px;}
	#menu ul li{ float: left; width: 26%;}
	#menu ul .uno{width: 18%;}
	#menu ul .tres{width: 30%;}
	.eusk #menu{ width: 620px; }
	.eusk #menu ul li{ width: 23%;}
	.eusk #menu ul .uno{width: 18%;}
	.eusk #menu ul .tres{width: 26%;}
	.eusk #menu ul .cuatro{width: 33%;}
	.duo .izdo, .tarjeta .izdo, .app .izdo{width: 50%; float: left;}
	.duo .izdo img{width: 100%;}
	.duo .dcho, .tarjeta .dcho, .app .dcho{width: 45%; float: right; }
	.servicio-index h4{width: 240px; margin: 15px auto; display: block; }
	.atencion{position: relative;}
	.atencion .circle{position: absolute; margin-top: -350px; right: 0px;}
	.atencion ul{margin-left: 20px;}
	.equipo, .servicio{display: flex; align-items: center;}
	.equipo .izdo, .equipo .dcho{ display: inline-block; vertical-align: middle; white-space: normal;}
	.equipo .dcho{margin-left: 5%; width: 40%;}
	.servicio{margin-bottom: 100px;}
	.servicio p{margin-bottom: 0;}
	.servicio .izdo, .servicio .dcho{ display: inline-block; vertical-align: middle; white-space: normal;}
	.servicio .izdo{width: 50%;}
	.servicio .dcho{margin-right: 5%; padding-left: 7%; border-left: 2px solid #78baa3; width: 37%;}
	.servicio .dcho ul{margin-left: 20px;}
	.servicio .izdo img{width: 70%; max-width: 550px; display:block; margin: 0 auto;}
	.botones{width: 300px;}
	.tarjeta .dcho, .app .dcho{width: 41%;}
	.fondo.atencion{background: url("../imagenes/fondo-atencion.jpg") no-repeat center center; background-size: cover; color: #fff;
	background-attachment: fixed;}
	.fondo.atencion .duo .izdo{width: 40%;}
	.fondo.atencion .duo .dcho{margin-top: 30%; height: 100px; width: 50%;}
	.destacados .trio .servicio-index{width: 27.33%; padding: 0 3%; float: left;}
	.tarjeta .izdo img{width: calc(100% - 160px); max-width: 400px; box-shadow: 0px 0px 10px #000; border: 3px solid #ccc;}
	.fondo.azul.tarjeta{background: #013e91 url("../imagenes/fondo-tarjeta.jpg") no-repeat left top; background-size: 50% auto; color: #fff;}
	.fondo.verde.app{background: #298968 url("../imagenes/gris.png") no-repeat left top; background-size: 50% auto;}
	.sigre{	background: url(../imagenes/f-sigre.jpg) no-repeat center top; background-size: 100% auto;}
	.sigre .taco{ width: 40%; padding: 10% 5% 10% 5%;}
}
@media only screen 
and (min-width : 1200px)
and (max-width : 1800px) {
	#cabecera .container{width: 100%; max-width: 1700px;}
	.presentacion{margin-top: 130px;}
	.sigre .si-llevar, .sigre .no-llevar{width: 226%;}
	.sigre .si-llevar{margin-top: 130px;}
	#imagen{position: relative; z-index: 1;}
	.arrow-wrap {  position: fixed; z-index:10; left: calc(50% - 25px); bottom: 18%; width:50px !important; display:block; }
	.arrow-wrap img{width: 50px; opacity: 1;}
	.arrow-wrap img:after{opacity: 0; }
	.logos img{width: 90px; }
}
@media only screen 
and (min-width : 1000px)
and (max-width : 1300px) {
	#cabecera .container{width: 100%; max-width: 100%;}
	 #logo { width: 330px; margin: 20px 0 0 0;}
	#logo img{padding-left: 0;}
	#logo .logo-t {width: 200px;}
	 #menu { width: 550px; margin-top: 62px; }
	.presentacion{margin-top: 120px;}
	.frase2 { font-size: 30px; line-height: 36px;}
	.fondo.atencion .duo .izdo{width: 48%;}
	.atencion .circle{right: -60px;}
	.sigre { background: url(../imagenes/f-sigre.jpg) no-repeat right top; background-size: 115% auto;}
	.sigre h2{font-size: 35px; line-height: 35px;}
	.sigre p{line-height: 1.6em;}
	.sigre .si-llevar{margin-top: 180px;}
	.sigre .no-llevar{margin-top: 40px;}
	.fondo.tres-servicios{padding: 100px 0;}
	.fondo.tres-servicios .container{width: 100%; max-width: 100%;}
	.logos img{width: 85px; }
	.servicio h2 {  font-size: 26px;  line-height: 32px;  letter-spacing: 1px;  }
	.insta-color a{width: 70px; margin-bottom: 60px;}
}
@media only screen 
and (min-width : 1000px)
and (max-width : 1200px) {
	body{font-size: 24px; line-height: 1.7em; }
	.equipo h2 { font-size: 44px;}
	.circle {height: 220px; padding: 60px 40px 10px 40px;}
	.trio img{width: calc(100% - 40px);}
	.tarjeta .izdo img{width: 60%; max-width: 400px;}
	.fondo.azul.tarjeta{padding: 100px 50px;}
	.fondo.verde.app{padding: 100px 50px 0 50px;}
	.fondo.azul.tarjeta{background: #013e91 url("../imagenes/fondo-tarjeta2.jpg") no-repeat left top; background-size: 50% auto; color: #fff;}
	.tarjeta .todo, .app .todo{margin: 0;}
	.tarjeta .dcho, .app .dcho { width: 45%; margin-left: 5%; }
	.app .izdo img{ width: 60%;}
	.app .neg {font-size: 140px; line-height: 80px;}
	.app p { margin-top: 50px; line-height: 1.4em; font-size: 1em;}
}
@media only screen 
and (min-width : 1200px)
and (max-width : 1320px) {
	.fondo.verde.app{padding-left: 50px;}
	.app .izdo img{ width: 66%;}
	.app .neg {font-size: 150px; line-height: 80px;}
}
@media only screen 
and (min-width : 1300px){ 
}
@media only screen 
and (min-width : 1500px){ 
	.movil, .tablet{ display: none;}
	.container { width:90%; max-width: 1400px; margin: 0 auto;}
	.atencion .circle{margin-top: -360px; right: 100px;}
	.app .dcho{width: 35%; margin-right: 5%;}
	.tarjeta .dcho{width: 30%; margin-right: 10%;}
	.equipo .dcho {margin-right: 12%;}
	.gris .duo .dcho{width: 37%;}
	.servicio-index h4{width: 100%;}
	.arrow-wrap {  position: fixed; z-index:10; left: calc(50% - 25px); bottom: 20px; width:50px !important; display:block;}
	.arrow-wrap img{width: 50px; opacity: 1;}
	.arrow-wrap img:after{opacity: 0; }
}
@media only screen 
and (min-width : 1800px){ 
	#cabecera .container{width: 100%; max-width: 1700px;}
	.presentacion{margin-top: 160px;}
}